Subject: linux-next: bad commit in the luto-misc tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 5 Jan 2015 10:35:47 +1100

Hi Andy,

I noticed commit 7d032e5b1042 ("[TEST ONLY] Force RCU NMI nesting") has
no Signed-off-by ... I understand that this is for testing, but that
is *not* what linux-next is really for.  Especially given that that
commit is x86 only, it should be used for unit testing. not a wider
audience like this.

I am also not sure about 9f29ed3365cd ("[DO NOT APPLY] rcu: Make
rcu_nmi_enter() handle nesting") ...  (it is, in particular, not
Signed-off-by the committer, you).

-- 
Cheers,
Stephen Rothwell                    [email-masked]